services:
  novnc:
    build: ./novnc
    ports:
     - 309:6080
    volumes:
     - ./novnc:/web
    command: --vnc 192.168.7.81
  node:
    build: ./noviews
    ports:
      - 308:8080
    volumes:
      - ./noviews:/app
